<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sVendedor = "SELECT 
					TRIM(vend_cod) AS vend_cod,
					TRIM(vend_nom) AS vend_nom
				FROM vendedor WHERE vend_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["vendedor"] = $db->sFetchAll($sVendedor);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "vendedor");
}
?>